=== debian/control ===
Source: ros-galactic-velodyne-description
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ros-workspace
Homepage: http://wiki.ros.org/velodyne_description
Standards-Version: 3.9.2

Package: ros-galactic-velodyne-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-urdf, ros-galactic-xacro, ros-galactic-ros-workspace
Description: URDF and meshes describing Velodyne laser scanners.
